# New ports collection Makefile for:   alienwah
# Date created:                        13 May 2002
# Whom:                                Tilman Linneweh <arved@FreeBSD.org>
#
# $FreeBSD: ports/audio/alienwah/Makefile,v 1.3 2003/02/22 14:38:09 arved Exp $
#

PORTNAME=	alienwah
PORTVERSION=	1.13
CATEGORIES=	audio
MASTER_SITES=	http://plugin.org.uk/releases/alienwah/

MAINTAINER=	arved@FreeBSD.org
COMMENT=	"Paul Nasca's AlienWah LADSPA Plugin"

BUILD_DEPENDS=	${LOCALBASE}/include/ladspa.h:${PORTSDIR}/audio/ladspa

USE_GMAKE=	yes
INSTALLS_SHLIB=	yes

do-install:
	@${INSTALL_DATA} ${WRKSRC}/aw.so ${LOCALBASE}/lib/ladspa

.include <bsd.port.mk>
